import {FC} from "react";
import {Text, View} from "@tarojs/components";
import styles from "@/pages/index/index.module.scss";
import Icon from "@/components/icon";

export const Search: FC = () => {
  return (
    <View className={styles.search}>
      <View>
        <Icon name='search' size={18}/>
        <Text>搜索课程</Text>
      </View>
    </View>
  )
}
